Updating vulkan SDK but failed

I updated my SDK version to the 1.3,but vkconfig suggests my API version is still 1.2.216.I did use the maintenance tool to delete my older version first then reinstalled 1.3 SDK.What could be the problem and how to fix?Thanks.

Bug in the VIA. Seems hardcoded to “1.2.X”.